*{
  margin:0;
  padding:0;
  border:0;
  text-decoration:none;
  outline:none;
  }

a { color:#7c91b2;text-decoration:none;}
        
         html{
          height:100%;
          margin:0;
          padding:0;
          }
        
        body
        	{
        		margin: 0;
              padding:0;
          		height: 100%;
          		min-height: 100%;
        		background-repeat: repeat-x;
        		background-color: #fefefe;
            background-image: url('../lib_images/background.jpg');
        	}
          
.wrapper{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  } 
          
.backgroundimageln{
  background-image: url('../lib_images/backgroundlogo.jpg');
  width:1000px;
  height:120px;
  margin:auto;
  }
          
   .textfeld	{
      background-image: url('../lib_images/login_textfeld_bg.jpg');
      background-repeat: repeat-x;
			border: 3px solid #6b6b6b;
      padding:3px 2px 0px 8px;
      height:18px;
      width:220px;
			font-size:	9pt;
      font-family: Verdana, Arial;
}              

    #logincontainer
    {
    -moz-box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.3);
    } 
    
.logincontainer .headline{
  width:345px;
  height:17px;
  background-image: url('../lib_images/loginbg_top.jpg');
  padding-left:20px;
  padding-top:3px;
  color:#ffffff;
  font-size:9pt;
  font-family: Verdana, Arial, sans-serif;
  cursor:move;
  font-weight:bold;
  }

.logincontainer .content{
  background-image: url('../lib_images/login_center.jpg');
  padding-left:18px;
  width:347px;
  height:100px;
  }

.logincontainer .content .username{
  width:236px;
  height:27px;
  padding:15px 0 0 0;
  }
  
.logincontainer .content .password{
  width:236px;
  height:27px;
  padding:10px 0 0 0;
  }

.logincontainer .anmelden{
  width:365px;
  height:30px;
  background-image:url('../lib_images/login_bottom.jpg');
  }

.logincontainer .anmelden .button{
  width:110px;
  height:30px;
  background: url(../lib_images/anmeldebutton.jpg) 0 0;
  background-position: 0px 0px;
  cursor:pointer;
  float:right;
  }

.logincontainer .anmelden .button:hover{
  background-position: 0px -32px;
  }
